Summary: GNOME Accessibility Implementation Library
Name: libgail-gnome
Version: 1.0.2
Release: 2mdk
Source0: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
License: LGPL
Url: http://developer.gnome.org/projects/gap/
Group: Accessibility
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildRequires: libat-spi-devel
Buildrequires: libgnomeui2_0-devel
Obsoletes: libgail-gnome0
Provides: libgail-gnome0

%description
Gail is the GNOME Accessibility Implementation Library

%package -n %{name}-devel
Summary:	Static libraries, include files for libgail-gnome
Group:		Development/GNOME and GTK+
Provides:	%{name}-devel = %{version}-%{release}
Requires:	%{name} = %{version}
Requires:   libbonobo2_0-devel
Requires:   libat-spi-devel
Obsoletes:  libgail-gnome0-devel
Provides:   libgail-gnome0-devel

%description -n %{name}-devel
Gail is the GNOME Accessibility Implementation Library


%prep
%setup -q

%build

%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

#remove unpackaged files
rm -f $RPM_BUILD_ROOT%{_libdir}/gtk-2.0/modules/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files -n %{name}
%defattr(-,root,root)
%{_libdir}/gtk-2.0/modules/*.so

%files -n %{name}-devel
%defattr(-,root,root)
%{_libdir}/pkgconfig/*


%changelog
* Wed Jan 15 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-2mdk
- Recompiled against latest openssl

* Thu Nov 28 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-1mdk
- Release 1.0.2

* Fri Oct 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.1-1mdk
- Release 1.0.1
- Unlibify this package, it is no longer installing a shared lib in /usr/lib

* Wed Jul 24 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.0-2mdk
- Recompiled against gail 0.17

* Wed Jun 12 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.0-1mdk
- Release 1.0.0

* Thu Jun  6 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-5mdk
- Rebuilt against libbonoboui 2.0.0

* Wed Jun  5 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-4mdk
- Rebuilt against gail 0.15

* Thu May 30 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 0.5.0-3mdk
- Automated rebuild with gcc 3.1-1mdk

* Thu Apr 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-2mdk
- Recompiled against latest gail

* Tue Apr  9 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-1mdk
- Release 0.5.0

* Mon Mar 25 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.0.8-1mdk
- Initial Mdk package

# end of file
